Bug 484640 - update flightgear in repo
update flightgear in repo
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: FlightGear (Show other bugs)
10
All Linux
low Severity high
: ---
: ---
Assigned To: Fabrice Bellet
Fedora Extras Quality Assurance
http://www.flightgear.org
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-02-09 01:14 EST by arnav
Modified: 2009-02-11 05:21 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-02-11 05:21:03 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description arnav 2009-02-09 01:14:35 EST
User-Agent:       Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.9.0.5) Gecko/2008121622 Fedora/3.0.5-1.fc10 Firefox/3.0.5

it is 1.9 version upstream but we use 1.0 version

Reproducible: Always
Comment 1 Fabrice Bellet 2009-02-11 05:21:03 EST
FlightGear 1.9.1 has been built in rawhide (targeted for Fedora 11). I don't have plan to push this version as a Fedora 10 update, because current 1.0 is still much faster to me currently, and I think most people wouldn't appreciate a big framerate regression in the middle of their stable release of Fedora. If you want a preview of FlightGear 1.9.1 on F-10, the rawhide packages should install fine on F-10. Just note that fgfs-base has been renamed to FlightGear-data.

Note You need to log in before you can comment on or make changes to this bug.